"Forgot Your Password" Requires Captcha?

Joomla versions 2.5, 1.7 and 1.6 are all end-of-life since December 31st 2014 and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
rmgross1
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 116
Joined: Wed Nov 18, 2009 9:05 pm

"Forgot Your Password" Requires Captcha?

Post by rmgross1 » Thu Aug 01, 2013 8:33 pm

My sites were just upgraded to 2.5.14, and now the login module displays a label called Captcha that is required, but there's no Captcha test or input field for the person to respond to. Which means that the person can't have either his userid or password sent to the e-mail address that he enters in the e-mail address field. PLEASE FIX THIS...

User avatar
imanickam
Joomla! Master
Joomla! Master
Posts: 27323
Joined: Wed Aug 13, 2008 2:57 am
Location: Chennai, India

Re: "Forgot Your Password" Requires Captcha?

Post by imanickam » Fri Aug 02, 2013 7:51 am

In the Plug-in Manager check whether the plug-in "Captcha - ReCaptcha" is Enabled. If it is Enabled, disable it.
Ilagnayeru (MIG) Manickam | இளஞாயிறு மாணிக்கம்
Joomla! - Global Moderators Team | Translations Coordination Team | Tamil (தமிழ்) Translation Team

Eegan - Support the poor and underprivileged

rmgross1
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 116
Joined: Wed Nov 18, 2009 9:05 pm

Re: "Forgot Your Password" Requires Captcha?

Post by rmgross1 » Fri Aug 02, 2013 4:05 pm

Will that turn off Captcha/Recaptcha for everything else too? I DO want it on for online forms that I have on my site.

Tymcode
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Sun Jul 28, 2013 12:35 am

Re: "Forgot Your Password" Requires Captcha?

Post by Tymcode » Sun Jul 12, 2015 12:25 am

This worked for me. Also, I have Captcha in my BreezingForms forms and somehow that still works.


Locked

Return to “Installation Joomla! 2.5”